/* Light-blue information panel */
.cms_info {
	background-color: #EEF;
	color: #333;
	padding: 3px 6px;
	font-size: 10px;
	margin-bottom: 10px;
}

/* CMS BUTTONS */

#edit_meta {
	position:fixed;
	left:0;
	bottom:0;
	z-index:10;
}

body.cms_editing {
	padding-top:80px;
}

#block_editor_toolbar {position:fixed;width:100%;top:0; z-index:100;}

.cms_options {
	clear: both;
	margin-bottom: 4px;
}
.cms_options a {
	padding: 2px 4px;
	margin: 1px 5px 1px 1px;
	text-decoration: none;
	text-transform: capitalize;
	z-index:10;
}
.cms_button {
	font-size: 11px;
	font-weight: normal !important;
	line-height: 1;
	text-transform: capitalize;
	text-shadow: 0px -1px 1px rgba(0, 0, 0, 0.25);
	background-color: #222222;
	background-image: url("/base/images/buttons/alert-overlay.png");
	background-repeat: repeat-x;
	background-attachment: scroll;
	display: inline-block;
	position: relative;
	padding: 4px !important;
	color: #ffffff !important;
	border-radius: 5px;
	border-top-width: 0px;
	border-right-width-value: 0px;
	border-left-width-value: 0px;
	border-top-style: none;
	border-right-style-value: none;
	border-left-style-value: none;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: rgba(0, 0, 0, 0.25);
	cursor: pointer;
	margin-top: 1.3em 0px 0.25em 0px;
	z-index: 1;
}
.cms_button.admin {
	background-color: #bfa826;
}
.cms_button.admin:hover {
	background-color: #9f8c20;
}

/* CMS BLOCKS */

div.cms_block {
	position: relative;
}
a.cms_edit_button {
	z-index:10;
	padding: 2px 4px;
	margin: 1px 5px 1px 1px;
}
.cms_block .block_buttons {
	z-index:100;
}
div.block_content[contentEditable] {
	outline: 1px solid #bfa826;
}

/* CMS INLINE EDITOR */

/* CMS POPUP EDITOR */

#block_editor_popup {
	margin: 50px 20px;
}

/* CMS EDIT PAGE */

.cms_edit .form_section {

}
.cms_edit .form_section h2 {
	clear: both;
}
.cms_edit .form_item {
}

.cms_edit .cms_edit_images {
	width: 100%;
	border-collapse: separate;
	border-spacing: 10px;
}
.cms_edit .cms_edit_images td {
	vertical-align: top;
}
.cms_edit .form_buttons {
	clear: both;
}

/* Media Chooser */
.cms_edit #choose_media {
	float:left;
	width: 100%;
}
.cms_edit #choose_media > div {
	float:left;
	width: 46%;
	padding: 1%;
	border: 1px solid black;
}
.cms_edit #choose_media > div:first-child {
	margin-right: 2%;
}
.cms_edit ul.media_list {
	height: 200px;
	overflow-y: scroll;
	margin: 0 !important;
	padding: 0 !important;
}
.cms_edit ul.media_list li {
	display:block;
	position: relative;
	list-style-type: none !important;
	border: 1px solid silver;
	margin: 2px !important;
	padding: 4px;
	height: 40px;
	min-height: 30px;
	max-height: 60px;
	overflow: hidden;
}
.cms_edit ul.media_list .media_handle {
	float: left;
	width: 3%;
	height: 100%;
	background: #999;
	margin-right: 1%;
	font: 9px bold Arial;
	color: white;
}
.cms_edit ul.media_list .media_thumb {
	float: left;
	width: 17%;
	height: 100%;
	overflow: hidden;
	margin-right: 1%;
}
.cms_edit ul.media_list .media_thumb img {
	max-height: 100%;
}
.cms_edit ul.media_list .media_details {
	float: left;
	width: 78%;
	overflow: hidden;
}
.cms_edit ul.media_list .media_details h5 {
	font: bold 12px Arial;
}

/* CMS SEARCH FILTER */

.cms_filters {
	background: #f3f3f3;
	padding: 4px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	-webkit-border-radius: 8px;
	margin: 1em 0;
	float:left;
}
.cms_filters h2 {
	margin: 8px 8px;
}

.cms_filters.side {
	float: right;
	width: 30%;
	padding: 12px;
	margin-top: 0;
}
.cms_filters .form_item {
	margin: 4px;
	padding: 4px;
	width: 50%;
	max-width: 200px;
	float: left;
	min-height: 80px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
}
.cms_filters .form_item, .cms_filters .cms_filter_buttons {
	margin: 4px;
	padding: 4px;
	width: 50%;
	max-width: 200px;
	float: left;
	min-height: 80px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
}
.cms_filters .cms_filter_buttons {
	float: right;
	text-align: right;
	vertical-align: bottom;
}
.cms_filters .cms_filter_buttons input {
	margin-top: 20px;
	font-weight: bold !important;
	border: 0;
}
.cms_filters .cms_filter_buttons input.default {
	background-color: purple;
}

.cms_filters .form_item label {
	font-weight: bold;
	font-size: 11pt;
}

.cms_filter select {
	max-width: 100%;
	width: 100%;
	color: #585B5D;
}
.cms_filter input.text {
	width: 100%;
	max-width: 100%;
	color: #585B5D;
}
.cms_filter input.find {
	width: 100%;
	max-width: 100%;
}
.cms_filter input {
	vertical-align: middle;
}
.cms_filter span {
	font-size: 10px;
}
.cms_filter a:hover {
	color: #C33;
}
.cms_filter input.set, .cms_filter select.set, .cms_filter span.set {
	color: orange;
	font-weight: bold;
}


/* LIST PAGES */

table.cms_manage {
	width: 100%;
	border-collapse: separate;
	border-spacing: 1px;
}

table.cms_manage td {
	padding: 2px;
	vertical-align: top;
	height: 30px;
	font-size: 8pt;
	color: black;
}

/* Column headings */
table.cms_manage thead th {
	background: #555;
	padding: 2px;
	font-size: 7pt;
	font-weight: bold;
	color: white;
}
table.cms_manage thead th a {
	color: white;
}
table.cms_manage tbody tr {
	background-color: #FFF;
}
table.cms_manage tbody tr:nth-child(odd) {
	background-color: #FBFBFF;
}
table.cms_manage tbody tr:hover {
	background-color: #FFC;
	cursor: pointer;
}

/* Frame around thumbnails in lists */
table.cms_manage tbody th {
	vertical-align: top;
	text-align: center;
	border: 1px solid #777;
	padding: 4px 2px 2px 2px;
	color: black;
}
table.cms_manage tbody th.selected {
	background-color: #FFBBBB;
}
table.cms_manage tbody tr.inactive th b {
	color: red;
	text-decoration: line-through;
}
table.cms_manage tbody th img {
	max-width: 40px;
	max-height: 70px;
	display: block;
	margin-top: 1px;
	opacity:0.7;
}
table.cms_manage td.num {
	text-align:right;
}
table.cms_manage h2 {
	margin: 0;
	font-size: 12pt;
	color: #cc3333;
}
table.cms_manage h3 {
	margin: 0;
	font-size: 10pt;
	color: #cc3333;
}
table.cms_manage h4 {
	margin: 0;
	font-size: 8pt;
	color: #444;
}
table.cms_manage td p {
	margin: 0;
	text-transform: none;
}

/* ADMIN PAGES */

.area_admin.page_home h2 {
	margin: 15px 0 0 0; 
}
.area_reports h2 {
	margin: 25px 0 15px 0; 
}

/* VIEW PAGES */

.cms_gallery {
	float: right;
	position:relative;
	width: 400px;
	height:300px;
	background:#fff;
	padding:15px 12px 5em 12px;
	margin-left:25px;
	margin-bottom:10px;
	border:1px solid #CCC;
	-moz-border-radius: 10px; /* Firefox */
	-webkit-border-radius: 10px; /* Safari, Chrome */
	border-radius: 10px; /* CSS3 */
}
.cms_gallery #inline_gallery_images {
	cursor: pointer;
	text-align: center;
}
.cms_gallery #inline_gallery_caption {
	text-align: left;
	position:absolute;
	bottom:1em;
	max-width:70%;
}
.cms_gallery #inline_gallery_nav {
	text-align: right;
}
.cms_gallery #inline_gallery_nav .next {
	bottom:2.5em;
}
.cms_gallery #inline_gallery_nav .enlarge {
	bottom:1em;
}
.cms_gallery #inline_gallery_nav a {
	text-decoration: none;
	font-size:1.1em;
	position:absolute;
	right:15px;
}
.cms_uploads a {
	font-size: 1.3em;
	padding-left: 18px;
	background: transparent url(/base/images/icons/filetypes/file.png) no-repeat scroll center left;
	min-height: 16px;
	margin-bottom: 3px;
	display: block;
}
.cms_uploads a.pdf_link {background-image: url(/base/scripts/filemanager/scripts/jquery.filetree/images/pdf.png);}
.cms_uploads a.zip_link {background-image: url(/base/scripts/filemanager/scripts/jquery.filetree/images/zip.png);}
.cms_uploads a.doc_link, .cms_uploads a.docx_link {background-image: url(/base/scripts/filemanager/scripts/jquery.filetree/images/doc.png);}
.cms_uploads a.xls_link, .cms_uploads a.xlsx_link {background-image: url(/base/scripts/filemanager/scripts/jquery.filetree/images/xls.png);}
.cms_uploads a.ppt_link, .cms_uploads a.pptx_link {background-image: url(/base/scripts/filemanager/scripts/jquery.filetree/images/ppt.png);}

/*******************************  Mobile Portrait (.mp) *******************************/
@media only screen and (max-width: 479px) {
	.cms_filter {
		width: 100%;
		max-width: 100%;
	}
	#block_editor_popup {
		margin: 20px 0px;
		padding: 3px 3px 10px 3px;
	}
} /* End */
